/* General */
body {background:url(../images/body-tail.gif) center top repeat #747c80; color: #939393;}
.bg {background:url(../images/bg-tail.gif) center top repeat #f8f4f8;}

/* List styling */
dl dt {background:url(../images/marker-1.png) 0 3px no-repeat; color:#2e2e2e;}
.list-1 li {background: url(../images/border-bottom.gif) repeat-x scroll 0 0 transparent;}
	.list-1 li a {background: url(../images/marker-1.png) no-repeat scroll 0 0 transparent; color: #939393;}
	.list-1 li a:hover {color:#abc91c;}

/* Heading */
h1, h2 {color:#3a4950;}
h4, h4 a {color:#5f7179;}
	h4 a:hover {color:#ABC91C}
h5, h5 a {color:#2e2e2e;}
	h5 a:hover {color:#ABC91C}
h6 {color:#262626;}

.img-border {border:6px solid #eae8eb;}
.border {border:6px solid #ebedec;}
.color-1 {color:#313131;}

.border h4 {background:url(../images/border-bottom.gif) 0 bottom repeat-x;}
	.border h4.title-1 {color:#fff; background:url(../images/title-tail.jpg) 0 0 repeat;}
	
/* Header */
#header {background:url(../images/header-tail.gif) center top repeat #3f484b;}
.header-border {border:6px solid #ebeeed;}
.border-top {background:url(../images/pic-1.jpg) 0 0 repeat-x;}

/* Logo */
.logo h1 a,  .logo h2 a {color:#fff;  background:url(../images/logo-bg.png) 0 0 no-repeat;}

.text-1 {color:#3a474d;}
.text-2 {color:#3a474d;}
.text-3  {color:#a8bf1d;}
.text-3 a {color:#a8bf1d;}
	
	body.home .text-1,
	body.home .text-2,
	body.home .text-3,
	body.home .text-3 a {color:#fff;}
	
/* Request a quote */
.top-box h2 {color:#3a474d; }
.box-text strong  {color:#3a474d;}

/* Slider */
.slider-bg  {background:url(../images/slider-tail.png) 0 0 repeat;}
.slider-border-top {background:url(../images/header-tail.gif) 0 0 repeat;}
#slider {background:url(../images/loading.png) no-repeat 50% 50%;}


/* Caption styles */
.nivo-caption  {background:url(../images/nivo-caption-tail.png) 0 0 repeat; 	color:#cecece;}
.nivo-caption .nivo-caption-inner strong {color:#fff;}
.nivo-caption .nivo-caption-inner a {color:#fff; background:#abc91c;}
.nivo-caption .nivo-caption-inner a:hover {color:#abc91c; background:#fff;}
.nivo-caption .caption-close {background:url(../images/caption-close.gif) center center no-repeat #39464e;}
.nivo-caption .caption-close:hover {background-color:#abc91c;}
.nivo-controlNav a {background:#393838;}

/* Primary navigation */
.sf-menu ul {background:#39464e;}
.sf-menu > li  {background:url(../images/menu-spacer.gif) 0 0 repeat-y;}
.sf-menu > li > a {color:#fff; background:url(../images/menu-tail.jpg) 0 0 repeat-x #737c76;}
.sf-menu > li.sfHover > a, .sf-menu > li > a:hover {color:#b9da1d;}
.sf-menu > li.current-menu-item > a {background:url(../images/menu-active-tail.jpg) 0 0 repeat #aac71d; color:#fff !important;}
.sf-menu li li a {color:#a9adaf;}
.sf-menu li li.sfHover > a, .sf-menu li li > a:hover, .sf-menu li li.current-menu-item > a {color:#fff;}
.sf-menu > li > a > span.sf-sub-indicator {background:url(../images/sub-indicator.gif) 0 0 no-repeat;}

/* Comments */
li.comment .comment-body {background:url(../images/comment-body-tail.png) 0 0 repeat;}
.commentlist span.author {color:#2f2f2f;}
.reply a {color:#262626;}
.allowed_tags {background:#eee; color:#666;}

/* Post */
.post-holder {border-bottom:1px solid #dedee0;}
.featured-thumbnail .img-wrap  {border:6px solid #e9eaeb;}
.featured-thumbnail div.img-wrap, .featured-thumbnail span.img-wrap	{border-color:#e9eaeb !important;}
.featured-thumbnail .img-wrap:hover {border-color:#fff;}

/* Meta information for post */
.post-meta time  {box-shadow: 0 3px 1px #bfc0c1; background:#abc91c; border:5px solid #b0cf1d; 	color:#fff;}
.post-meta .comments-link {color:#939393;}
.post-meta a.comments-link:hover {color:#abc91c;}
span.author a {color:#939393;}
span.author a:hover  {color:#abc91c;}

/* Post edit link */
.post-edit-link {background:#000; color:#fff;}
.post-edit-link:hover {background:#666;}

/* Image styling */
.alignleft, .alignright, .aligncenter  {border:6px solid #e7e8ea;}

.frame  {background:#fff; border:1px solid #dbdbdb;}

/* Page Navigaton (wp-pagenavi) */
.wp-pagenavi a, .wp-pagenavi span {color:#262626;}
.wp-pagenavi a:hover, .wp-pagenavi span.current {color:#abc91c;}

/* Author */
#post-author  {border:1px solid #dbdbdb;}
#post-author .gravatar img {background:#fff; border:1px solid #dbdbdb;}
.author-info {border-bottom:1px solid #DEDEE0;}
.author-info .avatar img  {border:6px solid #E9EAEB;}

/* 404 */
.error404-num {color:#3A4950;}

/* Portfolio */
.header-title {color:#999;}
#gallery .portfolio li a.image-wrap {border:6px solid #e9e9eb; background:#EDEDEF url(../images/loading.png) 50% 50% no-repeat;}
#gallery .portfolio li a.image-wrap:hover {border-color:#fff;}

/* Calendar */
#wp-calendar caption, #wp-calendar thead th {color:#5F7179;}

/* FAQs */
.faq_list dt {color:#666;}
.faq_list span.marker {color:#3A4950;}

/* Recent Comments */
ul.recentcomments li  {border-top:1px solid #c6c6c6;}
ul.recentcomments .comment-body a {color:#96999d;}
ul.recentcomments .comment-body a:hover {color:#000;}
ul.recentcomments li h4 a:hover {color:#000;	}
ul.recentcomments li small {color:#6a6a6a;}

.post_list.popular li {background:url(../images/border-bottom.gif) 0 0 repeat-x;}
.post_list.popular .post-title {color:#939393; background:url(../images/marker-1.png) 0 0 no-repeat;}
.post_list.popular .post-title:hover {color:#abc91c;}
.post_list.team .img-border:hover {border-color:#fff;}
.post_list.team .post-title  {color:#2e2e2e;}
.post_list.team .post-title:hover {color:#abc91c;}

/* Post Cycle */
#folio-cycle .carousel-control {background:url(../images/carousel-control-bg.png) 0 0 no-repeat;}
#folio-cycle .buttons {background:url(../images/carousel-control.png) 0 0 no-repeat;}
#folio-cycle .overview li > a {background:#e9e7ea;}
#folio-cycle .overview .zoom {background:url(../images/magnify2.png) 0 0 no-repeat #000;}
#folio-cycle .overview li:hover .zoom {background-color:#2eb8b8;}
#folio-cycle .overview .new {background:url(../images/new.png) 0 0 no-repeat;}
#folio-cycle .overview .folio-desc {color:#fff; background:url(../images/folio-desc-tail.png) 0 0 repeat;}
#folio-cycle .overview .folio-desc h5 a {color:#fff;}

/* Testimonials */
.testimonials div.testi_item blockquote a {color:#939393;}
.testimonials div.testi_item blockquote a:hover {color:#ABC91C;}

/* Testimonials list */
article.testimonial {border:1px solid #DEDEE0;}
.testi-pic img {border:6px solid #E9EAEB;}

/* Our team */
.recent-posts.team li a {color:#191919;}

/* Resources */
.recent-posts.resources li {border:6px solid #ededef;}
.recent-posts.resources .excerpt:first-line {	color:#2e2e2e;}

/* Tags */
.tags-cloud a:hover, .tagcloud a:hover {background:#5F7179;	color:#fff;}

/* Footer */
#footer {color:#cacaca;}
#footer  h4 {color:#fff;}
#footer a[title="Privacy Policy"]  {color:#cacaca; }
#footer a[title="Privacy Policy"]:hover {color:#fff;}
.footer-bg {background:url(../images/footer-tail.gif) 0 0 repeat #5e6770;}
nav.footer ul a {color:#cacaca;}

.site-name {color:#fff;}


/* Misc */
.button {
	background:url(../images/button-tail.png) 0 0 repeat-x #e9e9e9;
	color:#2e2e2e;
	border-top:1px solid #ededed;
	border-right:1px solid #ededed;
	border-left:1px solid #ededed;
	border-bottom:1px solid #d4d2d5;	
	text-shadow:1px 1px #fff;
	box-shadow:0 1px 0px #eee;
}
.button:hover {
	background-position:0 -48px;
	background-color:#3a5364;
	border-color:#5d7180;
	color:#fff;
	text-shadow:1px 1px #3a4f5e;
}

#back-top a {background:url(../images/back-to-top.gif) 0 0 no-repeat;}

/* Forms */
input[type="text"], textarea {color:#939393; 	background:url(../images/area-tail.png) 0 0 repeat;}
input[type="submit"], input[type="reset"] {
	background:url(../images/button-tail.png) 0 0 repeat-x #e9e9e9;
	color:#2e2e2e;
	border-top:1px solid #ededed;
	border-right:1px solid #ededed;
	border-left:1px solid #ededed;
	border-bottom:1px solid #d4d2d5;	
	text-shadow:1px 1px #fff;
	box-shadow:0 1px 0px #eee;
}
input[type="submit"]:hover, input[type="reset"]:hover {
	background-position:0 -48px;
	background-color:#3a5364;
	border-color:#5d7180;
	color:#fff;
	text-shadow:1px 1px #3a4f5e;
}